#wrapper #logdata {
	width: 375px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}
#wrapper #logdata #logform #logDiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	margin-bottom: 5px;
	font-weight: bold;
	margin-left: 10px;
}
#wrapper #logdata #logform #logField  {
	margin-right: auto;
	margin-left: auto;
}
.formFieldx     {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 340px;
	height: 35px;
	margin-left: 10px;
	border: 1px solid #d6d6d6;
	margin-bottom: 15px;
	text-align: left;
	padding-left: 10px;
	vertical-align: middle;
	color: #999999;
	background-color: #fafafa;
}

.styled-select select{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 352px;
	height: 35px;
	margin-left: 10px;
	border: 1px solid #d6d6d6;
	margin-bottom: 15px;
	text-align: left;
	vertical-align: middle !important;
	color: #999999;
	background-color: #fafafa;
	padding: 7px;
}

select option{
	text-indent: 10px;
}
#wrapper #logdata #logform #buttonDiv {
	margin-top: 30px;
	width: 100%;
} 
.bttnGreenx{
	height: 31px;
	border: none;
	background-image: url(../images/shopkeeper_bttnGreen.png);
	background-repeat: repeat-x;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 14px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	cursor: pointer;
	min-width: 85px;
	margin-left: 136px;
}
#wrapper #logdata #fogotpass {
	text-align: center;
	margin-top: 30px;
	width: auto;
	float: left;
	margin-left: 129px;
}
#wrapper #logdata #fogotpass a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	display: block;
}
#wrapper #logdata #logform #logmssg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:center;
	color:#F00;
}
#wrapper #crightx {
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	font-size: 12px;
	text-align: center;
	margin-top: 100px;
	margin-bottom: 10px;
	float: left;
	width: auto;
	clear: both;
	margin-left: 406px;
} 
.ErrorSign {
	float:right;
	color:#f00;
	padding-top:12px;
}
